/*Shopping Cart
------------------------------------*/

.cart-shipping {
	padding: 10px; 
	color: #fff;
   margin-bottom: 10px;
   margin-top: -11px;  
   margin-left: -4px;  
   margin-right: -4px;
}

.cart-group { 
   margin: 0px -4px 0px -4px;
   margin-top: 0px;
   margin-right: -4px;
   margin-bottom: 0px;
   margin-left: -4px;
   color: #fff;
   padding: 10px;
   border-top-left-radius: 10px;
   border-top-right-radius: 10px;
   font-weight: bold;
}   

.cart-controls {
	 padding: 10px;
    background-color: #eee;
    margin: 10px;
    border-radius: 10px;
}

.mcard img{
      width: 116px;
    margin-left: -75px;
}    

.total-result li {
	color: #fff;
}

.shopping-cart .total-result li {
    margin-left: 12px !important;
    margin-right: 10px !important;
}

.column-labels {
   margin-left: -4px;
   margin-right: -4px;
}

.product-image {
  float: left;
  width: 20%;
}
.product .product-image img {
  max-width: 95%;
  max-height: 50px;
  margin: auto;
}

	.product-details {
	  float: left;
	  width: 38%;
	}



.product-details {
  float: left;
  width: 38%;
}

.product-price {
    float: left;
    width: 12%;
    text-align: right;
    margin-right: 20px;
}

.product-quantity {
  float: left;
  width: 10%;
}

.product-removal {
  float: right;
  width: 2%;
}

.product-line-price {
  float: left;
  width: 15%;
  text-align: right;
}

/* This is used as the traditional .clearfix class */
.group:before, .column-labels:before, .product:before, .totals-item:before,
.group:after,
.column-labels:after,
.product:after,
.totals-item:after {
  content: '';
  display: table;
}

.group:after, .shopping-cart:after, .column-labels:after, .product:after, .totals-item:after {
  clear: both;
}

.group, .shopping-cart, .column-labels, .product, .totals-item {
  zoom: 1;
}

/* Column headers */
.column-labels>label {
  margin-top: 10px;
  padding-left: 15px;
  padding-right: 15px;
  color: #fff;
}

.totals-panel {
    padding-left: 20px;
    margin-top: 5px;
    padding: 5px;   
}    

.column-labels h2 {
  margin-bottom: 10px;
  margin-top: 0px;
  color: #fff;
}

.product .product-details .product-description {
    margin: 0px 0px 10px 0 !important;
}
.product-description {
    padding: 0px !important;
}

.product .remove-product {
    border: 0;
    float: right;
    margin-left: 15px;
     padding: 1px 5px;
    background-color: #c66;
    color: #fff;
    font-size: 12px;
    border-radius: 5px !important;
}

/* Product entries */
.product {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 4px;
    
    border-bottom: 1px dashed #ddd;
}

.product .product-image {
  text-align: center;
}

.product .product-details .product-title {
  margin-right: 20px;
  font-weight: bold;
}
.product .product-details .product-description {
  margin: 5px 20px 5px 0;
  line-height: 1.4em;
}

.checkout {
  float: right;
  border: 0;
  margin-top: 20px;
  padding: 6px 25px;
  background-color: #6b6;
  color: #fff;
  font-size: 25px;
  border-radius: 3px;
}

.checkout:hover {
  background-color: #494;
}

/* Make adjustments for tablet */
@media screen and (max-width: 650px) {
  .shopping-cart {
    margin: 0;
   /* padding-top: 20px;
    border-top: 1px solid #eee; */
  }
.totals-panel {
    padding-left: 20px;
    margin-left: 1px !important;
    margin-right: 1px !important;
    margin-top: -30px;
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
    padding: 5px;
}

.shopping-cart h1 {
	font-size: 22px !important;
}

  .column-labels {
    display: none;
  }

  .product-image {
    float: right;
    width: auto;
  }
  .product-image img {
	  max-width: 95%;
	  max-height: 50px;
	  margin: auto;
  }

	
  .product-details {
    float: none;
    margin-bottom: 10px;
    width: auto;
  }

  .product-price {
    clear: both;
    width: 75px;
  }

  .product-quantity {
    width: 100px;
  }
  .product-quantity input {
  }

  .product-quantity:before {
    content: '';
  }

  .product-line-price {
    width: 100px;
  }
}
/* Make more adjustments for phone */
@media screen and (max-width: 350px) {
  .product-removal {
    float: right;
    margin-left:20px;
  }
  .product-price {
    width: 70px;
  }
  .product-line-price {
    float: right;
    clear: left;
    width: auto;
    margin-top: 10px;
  }

  .product-quantity {
    width: 100px;
  }
  .product-quantity input {
    margin-left: 0px;
  }


  .product .product-line-price:before {
    content: 'Item Total: $';
  }

  .totals .totals-item label {
    width: 60%;
  }
  .totals .totals-item .totals-value {
    width: 40%;
  }
}


/*Coupon Code*/
.shopping-cart .coupon-code {
	margin-top: 35px;
	padding-top: 35px;
	border-top: 1px solid #eee;
}

.shopping-cart .coupon-code h3 {
	margin: 0;
	color: #687074;
	font-size: 18px;
}

.shopping-cart .coupon-code input {
	width: 60%;
	margin-right: 10px;
	display: inline-block;
}

/*Total Result*/
.shopping-cart .total-result li {
	display: block;
}

.shopping-cart .total-result li:after,
.shopping-cart .total-result li:before {
	content: " ";
	display: table;
}

.shopping-cart .total-result li:after {
	clear: both;
}

.shopping-cart .total-result li.divider {
    height: 1px; 
    margin: 4px 0 !important;
    overflow: hidden;
}

.shopping-cart .total-result h4 {
	float: left;
	margin-right: 15px;
}

.shopping-cart .total-result-in {
	overflow: hidden;
	text-align: right;
}

.shopping-cart .total-result-in h4,
.shopping-cart .total-result-in span {
	color: #687074;
	font-size: 18px;
}

.shopping-cart .total-result .total-price h4,
.shopping-cart .total-result .total-price span {
	font-weight: 600;
}

.shopping-cart .total-result .total-price h4 {
	margin: 0 auto;
}

.shopping-cart .total-result .total-price span {
	color: #c9253c;
}

/*Table*/
.shopping-cart .table > thead > tr > th,
.shopping-cart .table > tbody > tr > th,
.shopping-cart .table > tfoot > tr > th,
.shopping-cart .table > thead > tr > td,
.shopping-cart .table > tbody > tr > td,
.shopping-cart .table > tfoot > tr > td {
	border-top: none;
	vertical-align: middle;
}

.shopping-cart table td {
    padding: 0px;
}

.shopping-cart .table > thead > tr > th,
.shopping-cart .table > tbody > tr > td {
	padding: 5px;
	text-align: center;
}

.shopping-cart .table > thead > tr > th {
	color: #687074;
	font-size: 16px;
	font-weight: 400;
	padding-bottom: 20px;
	text-transform: uppercase;
}

.shopping-cart .table > tbody > tr > td {
	color: #888;
}

.shopping-cart .table > tbody > tr > td.shop-red {
	color: #c9253c;
}

/*Product In Table*/
.shopping-cart .product-in-table {
	text-align: left !important;
}

.shopping-cart .product-it-in {
	overflow: hidden;
}

@media (min-width: 991px) {
	.shopping-cart .product-it-in {
		margin-top: 30px;
	}
}

@media (max-width: 992px) {
	.shopping-cart .product-it-in {
		clear: both;
	}
}

.shopping-cart .product-in-table img {
	float: left;
	width: 120px;
	height: auto;
	padding: 10px;
	background: #fff;
	margin-right: 15px;
	border: 1px solid #eee;
}

.shopping-cart .product-in-table h3 {
	font-size: 16px;
	margin-bottom: 5px;
}

/*Quantity Field Form*/
.shopping-cart .quantity-button {
	color: #888;
	width: 45px;
	height: 40px;
	padding: 5px;
	border: none;
	outline: none;
	cursor: pointer;
	font-size: 18px;
	background: #eee;
	text-align: center;
	font-weight: normal;
	white-space: nowrap;
	display: inline-block;
  	background-image: none;
}

.shopping-cart .quantity-field {
	width: 45px;
	height: 40px;
	outline: none;
	margin: 0 -4px;
	font-size: 18px;
	text-align: center;
	display: inline-block;
	border: 1px solid #eee;
}

/*Close*/
.shopping-cart .close {
	opacity: 1;
	color: #888;
	font-size: 18px;
	padding-right: 10px;
}

.shopping-cart .close:hover {
	color: #555;
}

/*Billing Info*/
.shopping-cart h2.title-type {
	font-size: 16px;
	margin-left: 20px;
	text-transform: uppercase;
}
 
.shopping-cart .billing-info-inputs {
	padding: 20px;
	background: #f8f8f8;
	border: 1px solid #eee;
}

.shopping-cart .billing-info-inputs label {
	color: #555;
	margin-bottom: 0;
	vertical-align: middle;
}

.shopping-cart .billing-info-inputs input {
	min-height: 40px;
	border-color: #eee;
	margin-bottom: 10px;
}

.shopping-cart .billing-info-inputs .form-control {
	color: #888;
	box-shadow: none;
}

.shopping-cart .billing-info-inputs .form-control::-moz-placeholder {
	color: #888;
}
.shopping-cart .billing-info-inputs .form-control:-ms-input-placeholder {
	color: #888;
}
.shopping-cart .billing-info-inputs .form-control::-webkit-input-placeholder {
	color: #888;
}

.shopping-cart .price-over-hundred {
	display: inline;
}

.shopping-cart .price-fraction {
	bottom: 0em;
}

.shopping-cart .table > thead > tr > th, .shopping-cart .table > tbody > tr > td {
    padding: 5px!important; 
    text-align: center;
}

.shopping-cart ul.sidelist li {
   display: block!important;
   margin-top: 10px;
}

.shopping-cart .coupon-code {
     margin-top: 0px!important; 
     padding: 0px 15px !important; 
     border-top: 0px solid #eee!important; 
	 
}


.table-responsive {
  overflow-x: visible;
}

.cart-item-list .top-header {
background-color: #FCB315;
}

.cart-item-list .list-header {
 	background-color: #024A97;
}
.cart-item-list .section-header {
 	background-color: #d7d7d7; 
}

.cart-item-list .section-footer {
 	background-color: #d7d7d7; 
}

.cart-item-list .list-header th {
 	color: #fff !important;
}

.cart-item-list .cart-saleline .picture-column {
	border-left: 1px solid #d7d7d7;
}

.cart-item-list .cart-saleline .total-column {
	border-right: 2px solid #d7d7d7;
}


.header-tags h2 {
	color: white;
	margin-left: 15px;
   margin-top: 8px;
   text-align: left;

}
.header-tags h2 i {
   float: right;
}


.product-image i {
   color: #fcb315;
}

.header-tags {
   margin-top: 15px;
}

.header-tags-sub {
	background-color: #024A97;
   margin-top: -5px;
}

.header-tags-sub h2 {
	color: white;
	margin-left: 15px;
   margin-top: 4px;
   text-align: left;
   font-size: 20px;
   line-height: 18px;
   margin-bottom: 4px;
}

.panel-default {
   border-color: #eee;
}

.btn-default {
   border-color: #eee;
}

.form-control {
   border: 1px solid #eee;
}

.shopping-cart .billing-info-inputs {
    padding: 10px;
    background: #eee;
    border: 1px solid #d7d7d7;
}

.accordion-v2.check-toggle .panel-heading a:before {
    width: 26px !important;
    height: 27px !important;
    padding: 7px 0 !important;
    font-size: 24px !important;
    border-radius: 5px !important;
}

.accordion-v2.check-toggle .panel-heading a.collapsed:before {
    content: "\f0c8" !important;
}

.total {
	float: left;
}

.total-result-in {
	float: right;
}

.total-result {
   padding: 0px;
}

.price {
    font-size: 21px;
    line-height: 25px;
    color: #2f2c2a;
}


.payment-type {
    font-size: 25px;
}

.shopping-cart .total-result-in h4, .shopping-cart .total-result-in span {
    color: #eee !important;
}

.totals-message {
    padding-left: 10px;
    color: #af2525;
    border: 2px dashed #7b7b7b;
    border-radius: 10px !important;
    margin: 0px 30px 0px 5px;
    background-color: #f8f8f8;
}

.totals-message h4 {
	 color: #333;
}
.totals-message p {
	 color: #666;
}


}